### Method

# Gtk Inscriptionget_wrap_mode

since: 4.8

#### Declaration [src]

    PangoWrapMode
    gtk_inscription_get_wrap_mode (
      GtkInscription* self
    )

#### Description [src]

Returns line wrap mode used by the inscription.

See `gtk_inscription_set_wrap_mode()`.

Available since: 4.8

Gets property | `Gtk.Inscription:wrap-mode`

#### Return value

Type: `PangoWrapMode`

The line wrap mode.